/* XXL devices (very large screens, 1400px and up) */
@media (min-width: 1400px) {
  .navbar-expand-lg .navbar-nav {
    flex-direction: row;
    flex-wrap: wrap;
  }
}

/* Extra large devices (large desktops, 1200px to 1399.98px) */
@media (min-width: 1200px) and (max-width: 1399.98px) {
  .navbar-expand-lg .navbar-nav {
    flex-direction: row;
    flex-wrap: wrap;
  }
}

/* Large devices (desktops, 992px to 1199.98px) */
@media (min-width: 992px) and (max-width: 1199.98px) {
  .navbar-expand-lg .navbar-nav {
    flex-direction: row;
    flex-wrap: wrap;
  }
}

/* Medium devices (tablets, 768px to 991.98px) */
@media (min-width: 768px) and (max-width: 991.98px) {
  .top-bar {
    display: none;
  }

  .stats-row {
    flex-direction: row;
  }

  .abt-img {
    margin-bottom: 20px;
  }

  .stat-item {
    margin-bottom: 0px;
  }

  .stats-row {
    margin-top: 20px;
  }

  .mb-5 {
    margin-bottom: 1rem !important;
  }
  .section-padding {
    padding: 60px 0 !important;
  }





.section-title{
  margin-bottom: 20px !important;
}

.mission-card {
    padding: 0;
    margin-bottom: 20px;
    transition: var(--transition);
    overflow: hidden;
    height: auto;
    padding: 0px;
    border-radius: 10px;
}





.certification-card {
    background: var(--white);
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    /* padding: 30px; */
    text-align: center;
    transition: var(--transition);
    margin-bottom: 30px;
    height: auto;
    cursor: pointer;
}

.offcanvas-body .nav-link {
    color: var(--white) !important;
    padding: 12px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.hospital-location-inn .hospital-details {
    padding: 0px;
}

.vision-center-inn .additional-content {
    padding: 0px;
}

.vision-center-inn .stats-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 30px;
    text-align: center;
    position: relative;
}





.vision-center-inn .additional-content {
    padding: 0px;
}



.vision-center-inn .stats-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(223px, 1fr));
    gap: 30px;
    text-align: center;
    position: relative;
}




.about-the-eye-inn .function-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 2fr));
    gap: 30px;
    margin-top: 40px;
}






.about-the-eye-inn .disorders-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(277px, 2fr)) !important;
    gap: 20px;
}


.about-the-eye-inn .disorder-card {
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(10px);
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 15px;
    padding: 15px;
    transition: var(--transition);
}



.about-the-eye-inn .tips-list li {
    flex-direction: row;
    text-align: center;
}




.eye-dis-tre-inn .disease-details {
    padding: 0px;
}



.insurance-inn .lists-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 2fr))  !important;
    gap: 30px;
    margin-top: 30px;
}



.insurance-inn .documents-section {
    margin: 0px 0;
}

.insurance-inn .insurance-lists {
    margin: 0px 0;
}


.insurance-inn .process-section {
    margin: 0px 0;
}


.international-patients-inn .nav {
    flex-direction: row;
}



.research-inn .focus-content {
    position: relative;
    z-index: 1;
    margin-bottom: 20px;
}



.research-inn .focus-list {
    list-style: none;
    padding: 0;
    margin: 30px 0;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 2fr));
    gap: 20px;
}
.research-inn .image-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 2fr));
    gap: 25px;
}

.sponsor-eye-inn-hero-stats {
    flex-direction: row;
    gap: 20px;
}



.sponsor-eye-inn-section-header {
    text-align: center;
    margin-bottom: 25px;
}

.sponsor-eye-inn-process-card {
    background: var(--light-bg);
    border-radius: 15px;
    padding: 40px 30px;
    text-align: center;
    height: auto !important;
    transition: var(--transition);
    position: relative;
    overflow: hidden;
    border: 2px solid transparent;
}

.sponsor-group-inn-hero-actions {
    flex-direction: row !important;
    margin-bottom: 30px;
}


.sponsor-group-inn-primary-btn, .sponsor-group-inn-secondary-btn {
    width: fit-content;
    justify-content: center;
}
.sponsor-eye-inn-hero-image {
    border-radius: 20px;
    overflow: hidden;
    max-height: 450px;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.1);
}



.careers-inn-benefit {
    text-align: center;
    padding: 30px 20px 0;
    margin-bottom: 0px;
}

.careers-inn-job-meta {
    justify-content: flex-start;
}

.sponsor-group-inn-benefit-card {
    background: var(--light-bg);
    border-radius: 15px;
    padding: 40px 30px;
    height: auto;
    transition: var(--transition);
    border: 2px solid transparent;
    margin-bottom: 30px;
}


.sponsor-group-inn-impact-stats {
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
    justify-content: space-around;
}

.contact-inn-info-card {
    background: var(--white);
    border-radius: 15px;
    padding: 40px 30px;
    text-align: center;
    height: auto;
    transition: var(--transition);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    border: 2px solid transparent;
    margin-bottom: 30px;
}

.sponsor-group-inn-visual-stats {
    flex-direction: row;
    gap: 20px;
}





.contact-inn-form-wrapper {
    background: var(--white);
    border-radius: 20px;
    padding: 50px;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.1);
    height:auto;
}







}

/* Small devices (phones, 576px to 767.98px) */
@media (min-width: 576px) and (max-width: 767.98px) {
  .top-bar {
    display: none;
  }

  .navbar-brand img {
    height: 40px;
    transition: var(--transition);
  }

  .hero-section {
    position: relative;
    height: 60vh !important;
    min-height: 300px;
  }

  .swiper-button-next,
  .swiper-button-prev {
    display: none;
  }

  .btn-primary {
    padding: 5px 15px;
  }

  .stat-icon {
    /* height: 40px;
    width: 40px;
    font-size: 1rem !important; */
    margin: 0 10px;
  }

  .stat-item {
    text-align: center;
    margin: 10px 0px;
    display: flex;
    align-items: center;
  }
  .stat-item h3 {
    font-size: 1.5rem;
  }

  .abt-img {
    margin-bottom: 20px;
  }

  .section-title {
    font-size: 1.6rem;
    margin-bottom: 10px;
  }

  .stat-item p {
    color: var(--gray);
    font-size: 1rem;
    margin-top: 0;
    margin-bottom: 0 !important;
  }

  .stat-icon {
    width: 50px;
    height: 50px;

    font-size: 1.5rem;
    color: var(--white);
  }

  .stats-row {
    margin-top: 15px;
  }
  .mb-5 {
    margin-bottom: 1rem !important;
  }

  .mt-5 {
    margin-top: 1rem !important;
  }

  .disease-slider-card {
    background: var(--white);
    padding: 30px 30px;
    border-radius: 15px;
    text-align: center;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
    transition: var(--transition);
    display: block;
    text-decoration: none;
    height: auto;
    border: 2px solid transparent;
  }

  .scroll-top {
    position: fixed;
    bottom: 30px;
    right: 15px;
    width: 40px;
    height: 40px;
    background: linear-gradient(
      135deg,
      var(--logo-colour-1),
      var(--logo-colour-2)
    );
    color: var(--white);
    border: none;
    border-radius: 50%;
    cursor: pointer;
    display: none;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    transition: var(--transition);
    z-index: 999;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
  }

  .btnicon-whatsapp {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background-color: #2ac902;
    right: 15px;
    position: fixed;
    color: white !important;
    bottom: 80px;
    margin-left: 10px;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
    z-index: 9999;
  }

  .my-breadcum-section-creative {
    height: 300px;
    margin-top: 40px;
    display: none;
  }

  .my-breadcum-section-content {
    padding-right: 0;
    text-align: center;
    margin: 50px auto;
  }

  .my-breadcum-section-title {
    font-size: 2rem;
  }

  .my-breadcum-section-link {
    color: var(--white);
    text-decoration: none;
    transition: var(--transition);
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 1px 10px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 30px;
    border: 1px solid rgba(255, 255, 255, 0.1);
  }

  .my-breadcum-section-active {
    color: #60a9ff;
    font-weight: 700;
    padding: 8px 0px;
  }

  .company-info-section {
    background-color: var(--light-bg);
    padding: 40px 0;
  }

  .company-info-section .text-content h1 {
    font-size: 32px;
    margin-bottom: 10px;
  }

  .company-info-section .text-content p {
    font-size: 1.1rem;
    line-height: 1.8;
    color: var(--dark);
    margin-bottom: 0px;
  }

  .timeline-section {
    background: linear-gradient(135deg, var(--dark), #2c3e50);
    color: var(--white);
    padding: 40px 0;
    position: relative;
    overflow: hidden;
  }

  .timeline-section .section-title {
    text-align: center;
    margin-bottom: 0px;
    position: relative;
  }

  .timeline-modern::before {
    left: 5px;
  }

  .timeline-year-modern {
    left: 5px;
    transform: translateX(0);
  }

  .timeline-content-modern {
    width: calc(100% - 85px);
    margin-left: 80px !important;
    margin-right: 0 !important;
    text-align: left !important;
    padding: 25px !important;
    padding-left: 40px !important;
  }

  .timeline-item-modern {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    position: relative;
  }

  .timeline-modern {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    padding: 40px 0 0;
  }

  .mission-vision-section {
    background-color: var(--light-bg);
    padding: 40px 0;
  }
  .mission-vision-section .section-title {
    text-align: center;
    margin-bottom: 0px;
  }

  .mission-card h3 {
    color: var(--logo-colour-1);
    font-size: 1.8rem;
    margin-bottom: 5px;
    font-weight: 600;
  }

  .mission-vision-section {
    background-color: var(--light-bg);
    padding: 40px 0;
  }

  .mission-card .card-content {
    padding: 0px 1px;
  }

  .founder-journey-inn {
    padding: 40px 0;
  }

  .founder-journey-inn__founder-info {
    padding: 10px;
    text-align: center;
    position: relative;
  }

  .founder-journey-inn__journey-title {
    font-size: 45px;
    font-weight: 700;
    color: #437abc;
    margin-top: 10px;
    margin-bottom: 7px;
    position: relative;
    text-align: center;
    /* display: inline-block; */
    letter-spacing: -1px;
  }

  .certifications-section .section-title,
  .awards-section .section-title {
    text-align: center;
    margin-bottom: 15px;
  }

  .certification-card {
    margin-bottom: 30px;
    height: auto !important;
    cursor: pointer;
  }

  .certifications-section {
    padding: 40px 0;
    background-color: var(--light-bg);
  }

  .awards-section {
    padding: 40px 0;
    background-color: #e1f0ff;
  }

  .award-card {
    background: var(--white);
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    padding: 20px 20px;
    text-align: center;
    transition: var(--transition);
    margin-bottom: 30px;
    height: auto !important;
    cursor: pointer;
  }

  .certification-card p,
  .award-card p {
    line-height: 1.6;
    color: var(--dark);
    margin: 0;
    text-align: left;
  }

  .certification-image,
  .award-image {
    width: 100%;
    height: 250px;
    margin: 0px auto 10px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  }

  .hospital-location-inn {
    padding: 50px 0;
    background-color: var(--light-bg);
  }

  .hospital-location-inn .hospital-sidebar {
    padding: 20px;
    margin-bottom: 30px;
    height: fit-content;
  }

  .hospital-location-inn .hospital-details {
    padding: 0px;
  }

  .hospital-location-inn .hospital-image {
    height: 200px;
    margin-bottom: 20px;
  }

  .hospital-location-inn .hospital-content p {
    line-height: 1.7;
    color: var(--dark);
    margin-bottom: 10px;
    font-size: 1.05rem;
  }
  .hospital-location-inn .contact-info {
    background: linear-gradient(135deg, #f8faff, #eef4ff);
    border-radius: 12px;
    padding: 30px 20px;
    margin-top: 30px;
    margin-bottom: 30px;
    border: 3px solid var(--logo-colour-1);
  }

  .hospital-location-inn .hospital-sidebar {
    padding: 20px;
    margin-bottom: 10px;
    height: fit-content;
  }

  .vision-center-inn .vision-image {
    flex: 1;
    border-radius: 15px;
    overflow: hidden;
    height: 250px;
    margin-bottom: 20px;
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.1);
  }

  .section-padding {
    padding: 40px 0;
  }

  .vision-center-inn .slider-button {
    width: 50px;
    height: 50px;
    background: linear-gradient(
      135deg,
      var(--logo-colour-1),
      var(--logo-colour-2)
    );
    border: none;
    border-radius: 50%;
    color: var(--white);
    display: none !important;
    font-size: 1.2rem;
    cursor: pointer;
    transition: var(--transition);
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .vision-center-inn .additional-content {
    padding: 0px;
  }

  .vision-center-inn .vision-text h2 {
    color: var(--logo-colour-1);
    font-size: 2.2rem;
    margin-bottom: 10px;
    font-weight: 700;
  }

  .vision-center-inn .stat-item {
    padding: 2px 0px;
    display: flex;
    flex-direction: column;
  }

  .vision-center-inn .stat-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    background: white !important;
    padding: 10px;
    border-radius: 50%;
    height: 80px;
    width: 80px;
    margin: 0 auto 15px auto;
  }

  .vision-center-inn .stat-icon i {
    font-size: 35px;
    color: #457ab9;
  }

  .vision-center-inn .stats-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 1px;
  }

  .about-the-eye-inn .eye-anatomy {
    text-align: center;
    margin-bottom: 15px;
  }

  .about-the-eye-inn .eye-functions {
    margin-top: 30px;
  }

  .about-the-eye-inn .function-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px;
    margin-top: 15px;
  }

  .about-the-eye-inn .tips-list li {
    padding: 20px;
    background: var(--white);
    margin-bottom: 15px;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
    transition: var(--transition);
    border-left: 4px solid transparent;
    display: flex;
    align-items: center;
    width: 100%;
  }

  .eye-dis-tre-inn {
    padding: 40px 0;
    background-color: var(--light-bg);
  }

  .eye-dis-tre-inn .disease-details {
    padding: 10px;
  }

  .eye-dis-tre-inn .symptoms-section {
    background: var(--white);
    border-radius: 15px;
    padding: 30px;
    margin-top: -30px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
    border-right: 4px solid var(--logo-colour-2);
  }

  .eye-dis-tre-inn .treatment-list {
    background: linear-gradient(135deg, #f8faff, #eef4ff);
    border-radius: 12px;
    padding: 10px;
    border-left: 4px solid var(--logo-colour-1);
  }

  .eye-dis-tre-inn .treatments-section {
    margin: 30px 0;
  }

  .eye-dis-tre-inn .diseases-sidebar {
    position: sticky;
    top: 100px;
    background: var(--white);
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    padding: 20px;
    margin-bottom: 30px;
    height: fit-content;
  }

  .insurance-inn .insurance-hero {
    margin-bottom: 0px;
  }
  .insurance-inn .insurance-content-wrapper {
    flex-direction: column;
    gap: 10px;
  }

  .insurance-inn .process-section {
    margin: 0px 0;
  }
  .insurance-inn .process-content,
  .insurance-inn .points-content,
  .insurance-inn .documents-content {
    padding: 0px 0px;
  }

  .insurance-inn .process-content h3 {
    color: var(--logo-colour-1);
    font-size: 2rem;
    margin-bottom: 0px;
    text-align: center;
    padding-bottom: 15px;
    /* border-bottom: 2px solid var(--secondary); */
  }

  .insurance-inn .points-list li {
    padding-left: 30px;
  }

  .insurance-inn .insurance-list-card {
    background: var(--white);
    border-radius: 15px;
    padding: 15px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    transition: var(--transition);
    border-top: 4px solid var(--logo-colour-1);
  }

  .insurance-inn .points-section {
    margin: 0px 0;
  }

  .insurance-inn {
    padding: 40px 0;
    background-color: var(--light-bg);
  }

  .my-spl {
    padding: 40px 0 0 !important;
  }

  .insurance-inn .document-item {
    background: var(--light-bg);
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    margin: 0 auto;
    width: 95%;
    transition: var(--transition);
    border: 2px solid transparent;
  }

  .insurance-inn .insurance-content-wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 0px;
  }

  .international-patients-inn {
    padding: 50px 0;
    background-color: var(--light-bg);
  }

  .feedback-fom-inn .feedback-card {
    padding: 35px 25px;
    margin: 0px 0px;
  }

  .research-inn .research-overview {
    padding: 50px 0;
    background: var(--white);
  }
  .research-inn .research-text h2 {
    color: var(--logo-colour-1);
    font-size: 2em;
    margin-bottom: 5px;
    margin-top: 10px;
    font-weight: 700;
  }

  .research-inn .focus-content {
    position: relative;
    z-index: 1;
    margin-bottom: 20px;
  }

  .research-inn .research-contact {
    padding: 40px 0;
    background: var(--white);
  }

  .research-inn .contact-header {
    text-align: center;
    margin-bottom: 20px;
  }

  .research-inn .research-focus {
    background: linear-gradient(
      135deg,
      var(--logo-colour-1),
      var(--logo-colour-2)
    );
    color: var(--white);
    padding: 40px 0;
    position: relative;
    overflow: hidden;
  }

  .research-inn .submit-group {
    text-align: center;
    margin-top: 0px;
    grid-column: 1 / -1;
  }

  .research-inn .research-focus {
    background: linear-gradient(
      135deg,
      var(--logo-colour-1),
      var(--logo-colour-2)
    );
    color: var(--white);
    padding: 40px 0;
    position: relative;
    overflow: hidden;
  }

  .research-inn .submit-button {
    background: linear-gradient(
      135deg,
      var(--logo-colour-1),
      var(--logo-colour-2)
    );
    color: var(--white);
    border: none;
    padding: 10px 40px;
    border-radius: 10px;
    font-size: 1.1rem;
    font-weight: 600;
    cursor: pointer;
    transition: var(--transition);
    display: inline-flex;
    align-items: center;
    gap: 12px;
    box-shadow: 0 8px 25px rgba(69, 122, 185, 0.3);
  }

  .research-inn .submit-button {
    background: linear-gradient(
      135deg,
      var(--logo-colour-1),
      var(--logo-colour-2)
    );
    color: var(--white);
    border: none;
    padding: 18px 35px;
    border-radius: 10px;
    font-size: 1.1rem;
    font-weight: 600;
    cursor: pointer;
    transition: var(--transition);
    display: inline-flex;
    align-items: center;
    gap: 12px;
    box-shadow: 0 8px 25px rgba(69, 122, 185, 0.3);
  }
  .research-inn .submit-button {
    background: linear-gradient(
      135deg,
      var(--logo-colour-1),
      var(--logo-colour-2)
    );
    color: var(--white);
    border: none;
    padding: 10px 28px;
    border-radius: 10px;
    font-size: 1.1rem;
    font-weight: 600;
    cursor: pointer;
    transition: var(--transition);
    display: inline-flex;
    align-items: center;
    gap: 12px;
    box-shadow: 0 8px 25px rgba(69, 122, 185, 0.3);
  }

  .research-inn .research-contact {
    padding: 40px 0;
    background: var(--white);
  }

  .research-inn .focus-content {
    position: relative;
    z-index: 1;
    margin-bottom: 20px;
  }

  .voc-trai-cour-inn {
    padding: 50px 0 35px;
    background-color: #f8f9fa;
  }

  .voc-train-cour-view-inn-content {
    padding: 20px 10px;
  }

  .voc-train-cour-view-inn-sidebar {
    position: sticky;
    top: 100px;
    background: var(--white);
    border-radius: 12px;
    padding: 10px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
    z-index: 10;
    height: fit-content;
    margin-top: 30px;
  }

  .voc-train-cour-view-inn-sidebar-sticky {
    padding: 15px;
  }
  .camps-inn-image img {
    width: 100%;
    height: auto;
    max-height: 300px;
    object-fit: cover;
    display: block;
    aspect-ratio: 30/50;
    transition: var(--transition);
  }

  .voc-train-cour-view-inn-section {
    margin-bottom: 0px;
  }

  .sponsor-eye-inn-process-card {
    background: var(--light-bg);
    border-radius: 15px;
    padding: 40px 30px;
    text-align: center;
    height: auto;
    transition: var(--transition);
    position: relative;
    overflow: hidden;
    border: 2px solid transparent;
  }

  .sponsor-eye-inn-process,
  .sponsor-eye-inn-form-section {
    padding: 40px 0;
  }

  .offcanvas-body .nav-link {
    color: var(--white) !important;
    padding: 12px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }

  .sponsor-group-inn-hero {
    padding: 40px 0;
  }

  .sponsor-eye-inn-hero {
    padding: 40px 0;
  }

  .sponsor-group-inn-hero-visual {
    position: relative;
    z-index: 2;
    margin-top: 30px;
  }

  .sponsor-group-inn-benefits,
  .sponsor-group-inn-form-section {
    padding: 40px 0;
  }

  .sponsor-group-inn-benefit-card {
    background: var(--light-bg);
    border-radius: 15px;
    padding: 30px 10px;
    height: auto;
    transition: var(--transition);
    border: 2px solid transparent;
    margin-bottom: 30px;
  }

  .careers-inn-why {
    padding: 40px 0;
    background-color: var(--white);
  }

  .careers-inn-benefit {
    text-align: center;
    padding: 30px 10px;
    margin-bottom: 0px;
  }

  .careers-inn-openings {
    padding: 40px 0;
    background-color: var(--light-bg);
  }

  .careers-inn-section-subtitle {
    text-align: center;
    color: var(--gray);
    font-size: 1.2rem;
    margin-bottom: 15px;
  }

  .contact-inn-hero {
    padding: 40px 0 40px;
  }

  .contact-inn-info-card {
    background: var(--white);
    border-radius: 15px;
    padding: 40px 30px;
    text-align: center;
    height: auto;
    transition: var(--transition);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    border: 2px solid transparent;
    margin-bottom: 30px;
  }

  .contact-inn-form-wrapper {
    background: var(--white);
    border-radius: 20px;
    padding: 50px;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.1);
    height: auto;
  }

  .contact-inn-form-wrapper {
    background: var(--white);
    border-radius: 20px;
    padding: 20px;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.1);
    height: auto;
  }
  .contact-inn-form-textarea {
    padding-top: 15px;
    resize: vertical;
    max-height: 120px;
    min-height: 31px;
  }
}

/* Extra small devices (phones, less than 576px) */
@media (max-width: 575.98px) {
  .top-bar {
    display: none;
  }

  .navbar-brand img {
    height: 40px;
    transition: var(--transition);
  }

  .hero-section {
    position: relative;
    height: 60vh !important;
    min-height: 300px;
  }

  .swiper-button-next,
  .swiper-button-prev {
    display: none;
  }

  .btn-primary {
    padding: 5px 15px;
  }

  .stat-icon {
    /* height: 40px;
    width: 40px;
    font-size: 1rem !important; */
    margin: 0 10px;
  }

  .stat-item {
    text-align: center;
    margin: 10px 0px;
    display: flex;
    align-items: center;
  }
  .stat-item h3 {
    font-size: 1.5rem;
  }

  .abt-img {
    margin-bottom: 20px;
  }

  .section-title {
    font-size: 1.6rem;
    margin-bottom: 10px;
  }

  .stat-item p {
    color: var(--gray);
    font-size: 1rem;
    margin-top: 0;
    margin-bottom: 0 !important;
  }

  .stat-icon {
    width: 50px;
    height: 50px;

    font-size: 1.5rem;
    color: var(--white);
  }

  .stats-row {
    margin-top: 15px;
  }
  .mb-5 {
    margin-bottom: 1rem !important;
  }

  .mt-5 {
    margin-top: 1rem !important;
  }

  .disease-slider-card {
    background: var(--white);
    padding: 30px 30px;
    border-radius: 15px;
    text-align: center;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
    transition: var(--transition);
    display: block;
    text-decoration: none;
    height: auto;
    border: 2px solid transparent;
  }
  .fancybox__content {
    padding: 30px 10px;
    width: 500px;
  }

  .scroll-top {
    position: fixed;
    bottom: 30px;
    right: 15px;
    width: 40px;
    height: 40px;
    background: linear-gradient(
      135deg,
      var(--logo-colour-1),
      var(--logo-colour-2)
    );
    color: var(--white);
    border: none;
    border-radius: 50%;
    cursor: pointer;
    display: none;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    transition: var(--transition);
    z-index: 999;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.2);
  }

  .btnicon-whatsapp {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background-color: #2ac902;
    right: 15px;
    position: fixed;
    color: white !important;
    bottom: 80px;
    margin-left: 10px;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
    z-index: 9999;
  }

  .my-breadcum-section-creative {
    height: 300px;
    margin-top: 40px;
    display: none;
  }

  .my-breadcum-section-content {
    padding-right: 0;
    text-align: center;
    margin: 50px auto;
  }

  .my-breadcum-section-title {
    font-size: 2rem;
  }

  .my-breadcum-section-link {
    color: var(--white);
    text-decoration: none;
    transition: var(--transition);
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 1px 10px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 30px;
    border: 1px solid rgba(255, 255, 255, 0.1);
  }

  .my-breadcum-section-active {
    color: #60a9ff;
    font-weight: 700;
    padding: 8px 0px;
  }

  .company-info-section {
    background-color: var(--light-bg);
    padding: 40px 0;
  }

  .company-info-section .text-content h1 {
    font-size: 32px;
    margin-bottom: 10px;
  }

  .company-info-section .text-content p {
    font-size: 1.1rem;
    line-height: 1.8;
    color: var(--dark);
    margin-bottom: 0px;
  }

  .timeline-section {
    background: linear-gradient(135deg, var(--dark), #2c3e50);
    color: var(--white);
    padding: 40px 0;
    position: relative;
    overflow: hidden;
  }

  .timeline-section .section-title {
    text-align: center;
    margin-bottom: 0px;
    position: relative;
  }

  .timeline-modern::before {
    left: 5px;
  }

  .timeline-year-modern {
    left: 5px;
    transform: translateX(0);
  }

  .timeline-content-modern {
    width: calc(100% - 85px);
    margin-left: 80px !important;
    margin-right: 0 !important;
    text-align: left !important;
    padding: 25px !important;
    padding-left: 40px !important;
  }

  .timeline-item-modern {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
    position: relative;
  }

  .timeline-modern {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    padding: 40px 0 0;
  }

  .mission-vision-section {
    background-color: var(--light-bg);
    padding: 40px 0;
  }
  .mission-vision-section .section-title {
    text-align: center;
    margin-bottom: 0px;
  }

  .mission-card h3 {
    color: var(--logo-colour-1);
    font-size: 1.8rem;
    margin-bottom: 5px;
    font-weight: 600;
  }

  .mission-vision-section {
    background-color: var(--light-bg);
    padding: 40px 0;
  }

  .mission-card .card-content {
    padding: 0px 1px;
  }

  .founder-journey-inn {
    padding: 40px 0;
  }

  .founder-journey-inn__founder-info {
    padding: 10px;
    text-align: center;
    position: relative;
  }

  .founder-journey-inn__journey-title {
    font-size: 45px;
    font-weight: 700;
    color: #437abc;
    margin-top: 10px;
    margin-bottom: 7px;
    position: relative;
    text-align: center;
    /* display: inline-block; */
    letter-spacing: -1px;
  }

  .certifications-section .section-title,
  .awards-section .section-title {
    text-align: center;
    margin-bottom: 15px;
  }

  .certification-card {
    margin-bottom: 30px;
    height: auto !important;
    cursor: pointer;
  }

  .certifications-section {
    padding: 40px 0;
    background-color: var(--light-bg);
  }

  .awards-section {
    padding: 40px 0;
    background-color: #e1f0ff;
  }

  .award-card {
    background: var(--white);
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    padding: 20px 20px;
    text-align: center;
    transition: var(--transition);
    margin-bottom: 30px;
    height: auto !important;
    cursor: pointer;
  }

  .certification-card p,
  .award-card p {
    line-height: 1.6;
    color: var(--dark);
    margin: 0;
    text-align: left;
  }

  .certification-image,
  .award-image {
    width: 100%;
    height: 250px;
    margin: 0px auto 10px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  }

  .hospital-location-inn {
    padding: 50px 0;
    background-color: var(--light-bg);
  }

  .hospital-location-inn .hospital-sidebar {
    padding: 20px;
    margin-bottom: 30px;
    height: fit-content;
  }

  .hospital-location-inn .hospital-details {
    padding: 0px;
  }

  .hospital-location-inn .hospital-image {
    height: 200px;
    margin-bottom: 20px;
  }

  .hospital-location-inn .hospital-content p {
    line-height: 1.7;
    color: var(--dark);
    margin-bottom: 10px;
    font-size: 1.05rem;
  }
  .hospital-location-inn .contact-info {
    background: linear-gradient(135deg, #f8faff, #eef4ff);
    border-radius: 12px;
    padding: 30px 20px;
    margin-top: 30px;
    margin-bottom: 30px;
    border: 3px solid var(--logo-colour-1);
  }

  .hospital-location-inn .hospital-sidebar {
    padding: 20px;
    margin-bottom: 10px;
    height: fit-content;
  }

  .vision-center-inn .vision-image {
    flex: 1;
    border-radius: 15px;
    overflow: hidden;
    height: 250px;
    margin-bottom: 20px;
    box-shadow: 0 15px 40px rgba(0, 0, 0, 0.1);
  }

  .section-padding {
    padding: 40px 0;
  }

  .vision-center-inn .slider-button {
    width: 50px;
    height: 50px;
    background: linear-gradient(
      135deg,
      var(--logo-colour-1),
      var(--logo-colour-2)
    );
    border: none;
    border-radius: 50%;
    color: var(--white);
    display: none !important;
    font-size: 1.2rem;
    cursor: pointer;
    transition: var(--transition);
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .vision-center-inn .additional-content {
    padding: 0px;
  }

  .vision-center-inn .vision-text h2 {
    color: var(--logo-colour-1);
    font-size: 2.2rem;
    margin-bottom: 10px;
    font-weight: 700;
  }

  .vision-center-inn .stat-item {
    padding: 2px 0px;
    display: flex;
    flex-direction: column;
  }

  .vision-center-inn .stat-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    background: white !important;
    padding: 10px;
    border-radius: 50%;
    height: 80px;
    width: 80px;
    margin: 0 auto 15px auto;
  }

  .vision-center-inn .stat-icon i {
    font-size: 35px;
    color: #457ab9;
  }

  .vision-center-inn .stats-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 1px;
  }

  .about-the-eye-inn .eye-anatomy {
    text-align: center;
    margin-bottom: 15px;
  }

  .about-the-eye-inn .eye-functions {
    margin-top: 30px;
  }

  .about-the-eye-inn .function-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 20px;
    margin-top: 15px;
  }

  .about-the-eye-inn .tips-list li {
    padding: 20px;
    background: var(--white);
    margin-bottom: 15px;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
    transition: var(--transition);
    border-left: 4px solid transparent;
    display: flex;
    align-items: center;
    width: 100%;
  }

  .eye-dis-tre-inn {
    padding: 40px 0;
    background-color: var(--light-bg);
  }

  .eye-dis-tre-inn .disease-details {
    padding: 10px;
  }

  .eye-dis-tre-inn .symptoms-section {
    background: var(--white);
    border-radius: 15px;
    padding: 30px;
    margin-top: -30px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
    border-right: 4px solid var(--logo-colour-2);
  }

  .eye-dis-tre-inn .treatment-list {
    background: linear-gradient(135deg, #f8faff, #eef4ff);
    border-radius: 12px;
    padding: 10px;
    border-left: 4px solid var(--logo-colour-1);
  }

  .eye-dis-tre-inn .treatments-section {
    margin: 30px 0;
  }

  .eye-dis-tre-inn .diseases-sidebar {
    position: sticky;
    top: 100px;
    background: var(--white);
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    padding: 20px;
    margin-bottom: 30px;
    height: fit-content;
  }

  .insurance-inn .insurance-hero {
    margin-bottom: 0px;
  }
  .insurance-inn .insurance-content-wrapper {
    flex-direction: column;
    gap: 10px;
  }

  .insurance-inn .process-section {
    margin: 0px 0;
  }
  .insurance-inn .process-content,
  .insurance-inn .points-content,
  .insurance-inn .documents-content {
    padding: 0px 0px;
  }

  .insurance-inn .process-content h3 {
    color: var(--logo-colour-1);
    font-size: 2rem;
    margin-bottom: 0px;
    text-align: center;
    padding-bottom: 15px;
    /* border-bottom: 2px solid var(--secondary); */
  }

  .insurance-inn .points-list li {
    padding-left: 30px;
  }

  .insurance-inn .insurance-list-card {
    background: var(--white);
    border-radius: 15px;
    padding: 15px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    transition: var(--transition);
    border-top: 4px solid var(--logo-colour-1);
  }

  .insurance-inn .points-section {
    margin: 0px 0;
  }

  .insurance-inn {
    padding: 40px 0;
    background-color: var(--light-bg);
  }

  .my-spl {
    padding: 40px 0 0 !important;
  }

  .insurance-inn .document-item {
    background: var(--light-bg);
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    margin: 0 auto;
    width: 95%;
    transition: var(--transition);
    border: 2px solid transparent;
  }

  .insurance-inn .insurance-content-wrapper {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 0px;
  }

  .international-patients-inn {
    padding: 50px 0;
    background-color: var(--light-bg);
  }

  .feedback-fom-inn .feedback-card {
    padding: 35px 25px;
    margin: 0px 0px;
  }

  .research-inn .research-overview {
    padding: 50px 0;
    background: var(--white);
  }
  .research-inn .research-text h2 {
    color: var(--logo-colour-1);
    font-size: 2em;
    margin-bottom: 5px;
    margin-top: 10px;
    font-weight: 700;
  }

  .research-inn .focus-content {
    position: relative;
    z-index: 1;
    margin-bottom: 20px;
  }

  .research-inn .research-contact {
    padding: 40px 0;
    background: var(--white);
  }

  .research-inn .contact-header {
    text-align: center;
    margin-bottom: 20px;
  }

  .research-inn .research-focus {
    background: linear-gradient(
      135deg,
      var(--logo-colour-1),
      var(--logo-colour-2)
    );
    color: var(--white);
    padding: 40px 0;
    position: relative;
    overflow: hidden;
  }

  .research-inn .submit-group {
    text-align: center;
    margin-top: 0px;
    grid-column: 1 / -1;
  }

  .research-inn .research-focus {
    background: linear-gradient(
      135deg,
      var(--logo-colour-1),
      var(--logo-colour-2)
    );
    color: var(--white);
    padding: 40px 0;
    position: relative;
    overflow: hidden;
  }

  .research-inn .submit-button {
    background: linear-gradient(
      135deg,
      var(--logo-colour-1),
      var(--logo-colour-2)
    );
    color: var(--white);
    border: none;
    padding: 10px 40px;
    border-radius: 10px;
    font-size: 1.1rem;
    font-weight: 600;
    cursor: pointer;
    transition: var(--transition);
    display: inline-flex;
    align-items: center;
    gap: 12px;
    box-shadow: 0 8px 25px rgba(69, 122, 185, 0.3);
  }

  .research-inn .submit-button {
    background: linear-gradient(
      135deg,
      var(--logo-colour-1),
      var(--logo-colour-2)
    );
    color: var(--white);
    border: none;
    padding: 18px 35px;
    border-radius: 10px;
    font-size: 1.1rem;
    font-weight: 600;
    cursor: pointer;
    transition: var(--transition);
    display: inline-flex;
    align-items: center;
    gap: 12px;
    box-shadow: 0 8px 25px rgba(69, 122, 185, 0.3);
  }
  .research-inn .submit-button {
    background: linear-gradient(
      135deg,
      var(--logo-colour-1),
      var(--logo-colour-2)
    );
    color: var(--white);
    border: none;
    padding: 10px 28px;
    border-radius: 10px;
    font-size: 1.1rem;
    font-weight: 600;
    cursor: pointer;
    transition: var(--transition);
    display: inline-flex;
    align-items: center;
    gap: 12px;
    box-shadow: 0 8px 25px rgba(69, 122, 185, 0.3);
  }

  .research-inn .research-contact {
    padding: 40px 0;
    background: var(--white);
  }

  .research-inn .focus-content {
    position: relative;
    z-index: 1;
    margin-bottom: 20px;
  }

  .voc-trai-cour-inn {
    padding: 50px 0 35px;
    background-color: #f8f9fa;
  }

  .voc-train-cour-view-inn-content {
    padding: 20px 10px;
  }

  .voc-train-cour-view-inn-sidebar {
    position: sticky;
    top: 100px;
    background: var(--white);
    border-radius: 12px;
    padding: 10px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
    z-index: 10;
    height: fit-content;
    margin-top: 30px;
  }

  .voc-train-cour-view-inn-sidebar-sticky {
    padding: 15px;
  }
  .camps-inn-image img {
    width: 100%;
    height: auto;
    max-height: 300px;
    object-fit: cover;
    display: block;
    aspect-ratio: 30/50;
    transition: var(--transition);
  }

  .voc-train-cour-view-inn-section {
    margin-bottom: 0px;
  }

  .sponsor-eye-inn-process-card {
    background: var(--light-bg);
    border-radius: 15px;
    padding: 40px 30px;
    text-align: center;
    height: auto;
    transition: var(--transition);
    position: relative;
    overflow: hidden;
    border: 2px solid transparent;
  }

  .sponsor-eye-inn-process,
  .sponsor-eye-inn-form-section {
    padding: 40px 0;
  }

  .offcanvas-body .nav-link {
    color: var(--white) !important;
    padding: 12px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }

  .sponsor-group-inn-hero {
    padding: 40px 0;
  }

  .sponsor-eye-inn-hero {
    padding: 40px 0;
  }

  .sponsor-group-inn-hero-visual {
    position: relative;
    z-index: 2;
    margin-top: 30px;
  }

  .sponsor-group-inn-benefits,
  .sponsor-group-inn-form-section {
    padding: 40px 0;
  }

  .sponsor-group-inn-benefit-card {
    background: var(--light-bg);
    border-radius: 15px;
    padding: 30px 10px;
    height: auto;
    transition: var(--transition);
    border: 2px solid transparent;
    margin-bottom: 30px;
  }

  .careers-inn-why {
    padding: 40px 0;
    background-color: var(--white);
  }

  .careers-inn-benefit {
    text-align: center;
    padding: 30px 10px;
    margin-bottom: 0px;
  }

  .careers-inn-openings {
    padding: 40px 0;
    background-color: var(--light-bg);
  }

  .careers-inn-section-subtitle {
    text-align: center;
    color: var(--gray);
    font-size: 1.2rem;
    margin-bottom: 15px;
  }

  .contact-inn-hero {
    padding: 40px 0 40px;
  }

  .contact-inn-info-card {
    background: var(--white);
    border-radius: 15px;
    padding: 40px 30px;
    text-align: center;
    height: auto;
    transition: var(--transition);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    border: 2px solid transparent;
    margin-bottom: 30px;
  }

  .contact-inn-form-wrapper {
    background: var(--white);
    border-radius: 20px;
    padding: 50px;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.1);
    height: auto;
  }

  .contact-inn-form-wrapper {
    background: var(--white);
    border-radius: 20px;
    padding: 20px;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.1);
    height: auto;
  }
  .contact-inn-form-textarea {
    padding-top: 15px;
    resize: vertical;
    max-height: 120px;
    min-height: 31px;
  }
}
